### Property

# Gtk Window:handle-menubar-accel

since: 4.2

#### Declaration

    property handle-menubar-accel: gboolean [ read, write ]

#### Description [src]

Whether the window frame should handle F10 for activating menubars.

Type: | `gboolean`
Available since: | 4.2

Default value | TRUE
Getter method | `gtk_window_get_handle_menubar_accel()`
Setter method | `gtk_window_set_handle_menubar_accel()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no